{
  "id": "inez_4363",
  "name": "Inez Gonzalez",
  "handle": "inez",
  "gender": "female",
  "description": "curvy latina woman",
  "tags": [
    "latina_bombshell",
    "vintage fashion curation",
    "latin jazz",
    "interior design",
    "wine tasting",
    "kickboxing",
    "cooking family recipes",
    "photography"
  ],
  "avatar_url": "/media/inez_4363/avatar.webp",
  "banner_url": "/media/inez_4363/banner.webp?t=1768988841",
  "videos": [
    "/media/inez_4363/videos/01_smile_reveal.mp4?t=1768990763"
  ],
  "images": [
    "/media/inez_4363/images/01_mid_mid_neutral.webp",
    "/media/inez_4363/images/02_close_high_smiling.webp",
    "/media/inez_4363/images/03_mid_mid_smiling.webp",
    "/media/inez_4363/images/04_mid_low_neutral.webp",
    "/media/inez_4363/images/05_full_mid_neutral.webp",
    "/media/inez_4363/images/06_close_high_tongue_out.webp",
    "/media/inez_4363/images/07_mid_low_flirty.webp",
    "/media/inez_4363/images/08_close_mid_lip_bite.webp",
    "/media/inez_4363/images/09_image.webp",
    "/media/inez_4363/images/10_image.webp",
    "/media/inez_4363/images/11_image.webp",
    "/media/inez_4363/images/12_image.webp",
    "/media/inez_4363/images/13_image.webp",
    "/media/inez_4363/images/14_image.webp",
    "/media/inez_4363/images/15_image.webp",
    "/media/inez_4363/images/16_image.webp",
    "/media/inez_4363/images/17_image.webp",
    "/media/inez_4363/images/18_image.webp",
    "/media/inez_4363/images/19_image.webp",
    "/media/inez_4363/images/20_image.webp",
    "/media/inez_4363/images/21_image.webp",
    "/media/inez_4363/images/22_image.webp",
    "/media/inez_4363/images/23_image.webp",
    "/media/inez_4363/images/24_image.webp",
    "/media/inez_4363/images/25_image.webp",
    "/media/inez_4363/images/26_image.webp",
    "/media/inez_4363/images/27_image.webp",
    "/media/inez_4363/images/28_image.webp",
    "/media/inez_4363/images/29_image.webp",
    "/media/inez_4363/images/30_image.webp",
    "/media/inez_4363/images/31_image.webp",
    "/media/inez_4363/images/32_image.webp",
    "/media/inez_4363/images/33_image.webp",
    "/media/inez_4363/images/34_image.webp",
    "/media/inez_4363/images/35_image.webp",
    "/media/inez_4363/images/36_image.webp",
    "/media/inez_4363/images/37_image.webp",
    "/media/inez_4363/images/38_image.webp",
    "/media/inez_4363/images/39_image.webp",
    "/media/inez_4363/images/40_image.webp",
    "/media/inez_4363/images/41_image.webp",
    "/media/inez_4363/images/42_image.webp",
    "/media/inez_4363/images/43_image.webp",
    "/media/inez_4363/images/44_image.webp",
    "/media/inez_4363/images/45_image.webp",
    "/media/inez_4363/images/46_image.webp",
    "/media/inez_4363/images/47_image.webp",
    "/media/inez_4363/images/49_image.webp",
    "/media/inez_4363/images/50_image.webp",
    "/media/inez_4363/images/51_image.webp",
    "/media/inez_4363/images/53_image.webp",
    "/media/inez_4363/images/54_image.webp",
    "/media/inez_4363/images/55_image.webp",
    "/media/inez_4363/images/56_image.webp",
    "/media/inez_4363/images/57_image.webp",
    "/media/inez_4363/images/58_image.webp",
    "/media/inez_4363/images/59_image.webp"
  ],
  "created_at": "2026-01-21T01:34:33.28044-07:00",
  "dir_name": "inez_4363"
}